# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/Build_JDK25_x86-64_linux_Nightly
build.output.root= /home/jenkins/workspace/Build_JDK25_x86-64_linux_Nightly/build/linux-x86_64-server-release
